# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-19 19:07+0200\n"
"PO-Revision-Date: 2005-07-19 14:29+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: managenews.php:74
msgid "NOTE: News successfully posted."
msgstr "HINWEIS: Neuigkeit erfolgreich veröffentlicht."

#: managenews.php:87
msgid "NOTE: News successfully deleted."
msgstr "HINWEIS: Neuigkeit erfolgreich gelöscht."

#: managenews.php:97
msgid "Edit News"
msgstr "Neuigkeit bearbeiten"

#: managenews.php:100
msgid "Here you can edit the news displayed on the front page:"
msgstr ""
"Hier kannst Du die Neuigkeiten bearbeiten, die auf der Startseite zu sehen "
"sind."

#: managenews.php:132 managenews.php:211
msgid "Change Language"
msgstr "Sprache wechseln"

#: managenews.php:141 managenews.php:219
msgid "News"
msgstr "Neuigkeiten"

#: managenews.php:148
msgid "Commit Changes"
msgstr "Änderungen Speichern"

#: managenews.php:149 managenews.php:227
msgid "Reset"
msgstr "Zurücksetzen"

#: managenews.php:163
msgid "NOTE: News successfully changed."
msgstr "HINWEIS: Neuigkeit erfolgreich geändert."

#: managenews.php:176
msgid "Front Page News"
msgstr "Startseiten Neuigkeiten"

#: managenews.php:179
msgid "Here you can add, edit and delete the news displayed on the front page:"
msgstr ""
"Hier kannst Du die Neuigkeiten, die auf der Startseite zu sehen sind, "
"hinzufügen, bearbeiten oder löschen."

#: managenews.php:226
msgid "Post News"
msgstr "Neuigkeit Veröffentlichen"

#: managenews.php:234
msgid "Delete"
msgstr "Löschen"

#: managenews.php:235
msgid "Edit"
msgstr "Bearbeiten"
